html, body{
    color: #6C8497 !important;
    font-size: small;
    text-align: justify;
}

.error {
    color:red;
    background-color: #ffffcc;
    border: solid 1px red;
    padding: 5px;
}

.text-center th {
    text-align: center;
}

.w-20 {
    width: 20%;
}

.w-30 {
    width: 30%;
}

.w-40 {
    width: 40%;
}

header.banner{
    margin: 0px;

    height: 170px;
    width: 100%;
    background-image: url("../images/plano_fundo_cabecalho.jpg");
}

.texto-banner h1{
    font-size: 25px;
    margin: 50px 0 0 80px;
    color: #27679f;
}

.imagem_topo {
    float: left;
}

footer {
    background-color: #3371a3;
    height: 86px;
    width: 100%;
    text-align: center;
    color: #ffffcc;

}

footer p {
    margin-top: 10px;
    padding-top: 15px;
}
form h2 {
    margin: 15px 0px 25px 15px;
}

.menu {
    background-color: #66acdf;
    height: 35px;
    padding-left: 15px;
    padding-top: 7px;
}

.menu span{
    /* padding-left: 1200px; */
    float: right;
    padding-right: 20px;
    color: #eee;
    font-size: 15px;
}

.menu a {
    color: #eee;
    font-size: 15px;
}


.conteudo_principal {
    margin-top: 40px;
}

.conteudo_principal h1{
    font-size: 30px;
}

.conteudo_principal  p {
    margin-left: 15px;
    margin-right: 25px;
}

.conteudo_principal figure {
    float: left;
    margin-left: 2px;
    margin-right: 5px;
    margin-bottom: 75px;
}

.conteudo_principal h2 {
    margin-left: 15px;
}

.conteudo_principal span {
    margin-left: 120px;
    /*    font-size: 20px;*/
}

.conteudo_principal .span2 {
    margin-left: 810px;

}

.logoSiac {
    padding-right: 30px;
}

.logo-evento {
    margin-top: 5px;
    color: red;
    float: right;
    max-width: 550px;
    max-height: 150px;
    padding-left: 200px;
    width: auto;
    height: auto;
}

.logo{
    padding-left: 200px;
}

.form-login {
    text-align: center;
    margin-top: 25px;
    margin-left: 285px;
    margin-bottom: 250px;
}


.apoioFinanceiro {
    /* padding-right: 5px; */
    width: 98%;
    padding-left: 5px;
    color: #000000;
}

.patrocinio {
    padding-right: 90px;
    float: left;
    max-width: 900px;
    margin-left: 5px;
}


.comissao {
    margin-left: 15px;
    margin-right: 25px;
    margin-bottom: 137px;
}

.comissao figure {
    float: right;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
}

.comissao img {
    width: 325px;
}

.logo_jpe {
    width: 325px;
}

.recuperarSenha {
    margin-bottom: 410px;
}

.relatorio_impressao{
    page-break-after: always;
}

.afastarBotaoDoTopo {
    padding-top: 10px;
}

.afastarBotaoDaMargemDoTopo {
    margin-top: 10px;
}

.afastarDivDoCanto {

    padding-left: 30px;
}


.flutuarBotaoParaDireita {
    z-index: 3;
    float: right;
}

.panel2 .panel {
    border: 0;
}

@media print{
    header{
        display: none;
    }
    footer{
        display: none;
    }
    button#btnImprimir {
        display: none;
    }
    #container-conteudo{
        width: 100%;
    }
    #separacao-linha{
        display: none;
    }
    .relatorio_impressao{
        font-size: 12px
    }
}

.resumo-autores{
    font-weight: bold;
}

table.submissoes td{
    vertical-align: middle !important;
}

table.submissoes td.botoes{
    text-align: right;
}

@media print{
    .noprint{
        display: none;
    }
}

.logo_recibo_submissao{
    float: left;
    height: 90px;
    margin-right: 15px;
}

.titulo_recibo_submissao h1{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}

.titulo_recibo_submissao h2{
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
}

.flexigrid div.form-div input[type="text"]{
    height: 30px !important;
}

.dialogo_local{
    display: none;
}

.mensagem_boas_vindas{
    font-weight: bold;
    font-size: 17px;
    color: #31708f;
}

.datahora_sessao_especial{
    width: 150px !important;
}

.status_ja_alocado{
    font-weight: bold;
    color: red;
    white-space: nowrap;
}


.banner {

    background-image: url("../images/plano_fundo_cabecalho.jpg");
}

.minerva img{
    width: 45%;
    margin-left: -15px;

}

.siac img{
    float: right;
    width: 100%;
    margin-top: -4%;
    margin-right: -4%;
    // width: 300%;
    // height: 300%
    

}


.retiraLinhaSobrando {

    margin-right: 5px !important;
    margin-left: -15px !important;

}


@media (max-width : 372px) {

    .banner {
        height: 48px;
        width: 100%;
        background-image: url("../images/plano_fundo_cabecalho.jpg");
    }

    .minerva img{
        width: 40%;
        margin-left: -15px;

    }

    .siac img{
        float: right;
        width: 40%;
        margin-top: -17%;
        margin-right: -14%;

    }

}

@media (min-width : 768px) {

    .banner {

        background-image: url("../images/plano_fundo_cabecalho.jpg");
    }

    .minerva img{
        width: 45%;
        margin-left: -15px;

    }

    .siac img{
        float: right;
        width: 40%;
        margin-top: -17%;
        margin-right: -4%;

    }
}

@media (max-width : 768px) {

    .banner {

        background-image: url("../images/plano_fundo_cabecalho.jpg");
    }

    .minerva img{
        width: 45%;
        margin-left: -15px;

    }

    .siac img{
        float: right;
        width: 40%;
        margin-top: -17%;
        margin-right: -4%;

    }

}


@media (max-width : 992px) {

    .banner {

        background-image: url("../images/plano_fundo_cabecalho.jpg");
    }

    .minerva img{
        width: 45%;
        margin-left: -15px;

    }

    .siac img{
        float: right;
        width: 40%;
        margin-top: -17%;
        margin-right: -4%;

    }

}

@media (min-width : 992px) {

    .banner {

        background-image: url("../images/plano_fundo_cabecalho.jpg");
    }

    .minerva img{
        width: 45%;
        margin-left: -15px;

    }

    .siac img{
        float: right;
        width: 70%;
        margin-top: 1%;
        margin-right: -4%;

    }


}


.minerva_pdf {
    /*style="width: 110mm; height: 35mm; float: left; margin-left: -10%;"*/
    width: 110mm; 
    height: 35mm; 
    float: left; 
    margin-left: -10%;
}

.siac_pdf {
    /*style="width: 100mm; height: 30mm; float: right;  margin-right: -3%; padding-top: 2% ;" "*/
    width: 100mm; 
    height: 30mm; 
    float: right;  
    margin-right: -3%; 
    padding-top: 2% ; 
}

.siac_pdf_caderno {
    /*style="width: 100mm; height: 30mm; float: right;  margin-right: -3%; padding-top: 2% ;" "*/
    width: 110mm; 
    height: 35mm; 
    float: right;  
    margin-right: 2%; 
    margin-top: 3% ; 
}

#buscaAvancada h5{
    font-weight: bold;
}

#buscaAvancada div h6{
    width: 100%;
    background-color: #f5f5f5 !important;
    border: solid 1px #ddd;
    padding: 10px;
    margin-bottom: 0px;
}

#buscaAvancada div h6 a{
    color: #333;
    font-size: 15px !important;    
}

#buscaAvancada div .corpoGrupoBuscaAvancada{
    border: solid 1px #ddd;
    padding: 10px;
    margin-top: 0px;
}

h5.tituloFiltro{
    font-weight: bold;
    width: 100%;
    border-bottom: solid 2px #ddd;
    color: black;
}







#timeline {
    list-style: none;
    position: relative;
}
#timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
/*    background-color: #4997cd;*/
    background-color: #468c1f;
    left: 50%;
    margin-left: -1.5px;
}
#timeline .clearFix {
    clear: both;
    height: 0;
}
#timeline .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -25px;
/*    background-color: #4997cd;*/
    background-color: #468c1f;
    z-index: 1;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
#timeline .timeline-badge span.timeline-balloon-date-day {
    font-size: 1.4em;

}

.timeline-balloon-date-day span{

    margin-top: -20px;

}

#timeline .timeline-badge span.timeline-balloon-date-month {
    font-size: .7em;
    position: relative;
    top: -10px;
}
#timeline .timeline-badge.timeline-filter-movement {
    background-color: #ffffff;
    font-size: 1.7em;
    height: 35px;
    margin-left: -18px;
    width: 35px;
    top: 40px;
}
#timeline .timeline-badge.timeline-filter-movement a span {
    color: #4997cd;
    font-size: 1.3em;
    top: -1px;
}
#timeline .timeline-badge.timeline-future-movement {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    font-size: 1.7em;
    top: -16px;
    margin-left: -18px;
}
#timeline .timeline-badge.timeline-future-movement a span {
    color: #4997cd;
    font-size: .9em;
    top: 2px;
    left: 1px;
}
#timeline .timeline-movement {
    /*  border-bottom: dashed 1px #4997cd;*/
    position: relative;
}
#timeline .timeline-movement.timeline-movement-top {
    height: 60px;
}
#timeline .timeline-movement .timeline-item {
    padding: 20px 0;
}
#timeline .timeline-movement .timeline-item .timeline-panel {
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    background-color: #FFFFFF;
    color: #666;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
#timeline .timeline-movement .timeline-item .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul {
    text-align: right;
}
#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li {
    color: #666;
}
#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #468c1f;
    font-size: 1.3em;
}
#timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul {
    text-align: left;
}
#timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul span.importo {
    color: #e2001a;
    font-size: 1.3em;
}


 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
   opacity: 1 !IMPORTANT;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 